#include "Electricity.h"
#include <QPainter>

Electricity::Electricity(QWidget *parent) : QWidget(parent) {
}

void Electricity::paintEvent(QPaintEvent *event) {
    QPainter painter(this);
    painter.fillRect(rect(), Qt::red);
    painter.end();
}
